/*	Basic CSS for every page  Corporate Colors  - Blue:255175 Green Tabs:256973*/
img,fieldset{	border:none;}
p{	line-height:20px;}
.floatright{	float:right; padding-left: 10px}
.floatleft{	float:left; padding-right: 18px}
a:link,a:visited{	color:#155776;	text-decoration:underline;}
a:hover{	text-decoration:none;}

.style1 {color: #FFCC00}
.style66 {font-size: small;	font-style: italic;}
/* General Layout	*/
body{color:#3c3c3c;	font-family: Tahoma, Arial, Sans-serif;	font-size:12px;	margin:0 auto;	padding:0;	width:1002px;}
.outer-box{	margin:0px auto; position:relative}
.outer-box .outer-box-middle{	border-left:2px solid #256973;	border-right:2px solid #256973;}

.header-box{	margin:0 8px 0 9px;	padding:0 0 5px 0;	width:983px;}
body.home .header-box{	margin:0 8px 0 9px;	padding:0 0 10px 0;	width:983px;}
#header{	margin:0 auto;	overflow:auto;	padding:0 0 5px 0;	width:960px;}
body.home #header{	background:url(../images/template/header-home.jpg) no-repeat top center;	height:80px; /*	height or top image  */	margin:0 auto;	padding:0;	width:960px;}
#footer{background:url(../images/template/footer-bg.jpg) no-repeat 0px 0px;		clear:both;	height:51px;	margin:10px auto 0 auto;	padding:10px;	text-align:center;	width:940px;}

/*	Header 	 This controls where the links at the upper right are positioned*/
.toplogolink{	float:right;	margin:32px 0 0 80px;}
	.toplogolink img{		margin-right:10px;	}
body.home .toplogolink{	float:left;	margin:5px 0 0 140px;}
	body.home .toplogolink img{		margin-right:10px;	}
	
.nav{/*background:url(../images/template/nav-bg.png)repeat-x */ top left;	height:31px;/* button are 32 by 159		tabs */	list-style-type:none;	margin:1px auto 0px auto;	padding:0;	width:960px;}
	/*.nav li{		float:left;		margin:0;		padding:0 2px;*/
	
.banner{clear:both;	float:left;	font-family: Tahoma, Arial, Sans-serif;	font-style:italic;	margin:0px 0 0 85px;	width:600px;}
	.banner h1{		color:#336666;		font-size:38px;		font-weight:bold;		margin:0;		padding:0; text-decoration:none; }
	#banner h1 a {	color:#336666;	font-family: Verdana, Arial, Sans-Serif; font-weight: 800 text-decoration:none;}
	.banner p{		color:#336666;		font-size:22px;		margin:6px 0;		padding:0;	}		
	
.search{background-image:url(../images/template/sprites.png);	background-repeat:no-repeat;background-position: -10px -66px; height:80px; margin:0 auto;	padding:0;	width:960px;}
	.search form{height:80px;width:960px;margin:0;}
	.search fieldset{float:left;height:34px; padding:23px 0 0 30px;}
	.search small{color:#ffffff;display:block;font-size:11px;}
	.search input.text{	border:none;font-family: Tahoma, Arial, Sans-serif;font-size:16px;padding:0 0 0 10px;height:34px;		line-height:34px;width:326px;}
	.search .submit{padding:23px 0 0 12px;	}
	.search .label{	float:right;margin:0;padding:15px 0 0 10px;	text-align:center;	width:410px;}
	.search label{color:#ffffff; font-family: Tahoma, Arial, Sans-serif;	font-size:15px;	font-weight: 900}/* Text within Search area*/

/*	Alt Style divs	*/
#sidebar ul li {	margin: 0.5em 0 0 0;	padding: 0;	text-decoration: none;	border:none; }
#sidebar ul li a {	text-decoration: none;	border:none;}
#sidebar ul li a:link {	font-weight:normal; text-decoration:underline; color: #336666; }
#sidebar ul li a:visited {	font-weight:normal; text-decoration:underline; color: #336666;	}
#sidebar ul li a:hover, #sidebar ul li a:active {color: #255175;}
#sidebar ul ul {	list-style-type: none;	padding: 5px;	margin: 0;	font-size: 1em;		background:none;	border:none;}
	
/*	Alt style Footer*/
#footer .copy{	margin:0;	padding:0;}
#footer ul{	margin:10px 0;	padding:0;}
#footer li{	border-right:1px solid #427161;	display:inline;	margin:0;	overflow:hidden;	padding:0 10px 2px 10px;}
#footer li.last{	border-right:none;}
#footer li a:link,#footer li a:visited{	color:#427161;	font-size:11px;	text-decoration:none;}
#content{	float:left;	width:100%;			/* width of page */	position:relative;	padding-top:10px;/*	727px; width of the middle column */right:482px;}	
/*	Columns	*/
.colmask {	position:relative;	/* This fixes the IE7 overflow hidden bug */clear:both;	float:left;	width:100%;	/* width of whole page */overflow:hidden;/* This chops off any overhanging divs */}

/* common column settings */
.colmid,.colleft {	float:left;	width:100%;			/* width of page */	position:relative;}
.mcol,.lcol,.rcol {	float:left;	position:relative;	padding:0 0 1em 0;	overflow:hidden;}
.colmid {right:245px;			/* 245-full width of the right column */}
.colleft {	right:492px;/* 492-full width of the middle column */}

.mcol {	width:502px;			/* 462- width of center column content (column width minus padding on either side) */left:978px;/* 998- 100% plus left padding of center column */ font-size:14px;}
/*#content .mcol ul {	margin-left: 0;	padding-left: 10px;	list-style-type: none;}
#content .mcol ul li {	background: url(../images/bullet.gif) no-repeat 0 5px;	padding-left: 1.3em; position:relative}
#content .mcol ul li a {	text-decoration: none;	border:none;}
#content .mcol ul li a:link {	font-weight:bold; text-decoration:underline; color: #336666; }
#content .mcol ul li a:visited {	font-weight:bold; text-decoration:underline; color: #003399;	}
#content .mcol ul li a:hover, #sidebar ul li a:active {	color: #003399;}
*/
.lcol {	width:200px;			/* 222-Width of left column content (column width minus padding on either side) */	left:245px;	}
#content .lcol ul {	margin-left: 0;	padding-left: 10px;	list-style-type: none;}
#content .lcol ul li a {	text-decoration: none;	border:none;}
#content .lcol ul li a:link {	font-weight:bold; text-decoration:underline; color: #336666; }
#content .lcol ul li a:visited {	font-weight:bold; text-decoration:underline; color: #003399;	}
#content .lcol ul li a:hover, #sidebar ul li a:active {	color: #003399;}

.rcol {	width:200px;left:801px;	}
#content .rcol ul {	margin-left: 0;	padding-left: 10px;	list-style-type: none;}
#content .rcol ul li a {	text-decoration: none;	border:none;}
#content .rcol ul li a:link {	font-weight:bold; text-decoration:underline; color: #336666; }
#content .rcol ul li a:visited {	font-weight:bold; text-decoration:underline; color: #003399;	}
#content .rcol ul li a:hover, #sidebar ul li a:active {	color: #003399;}

/*	BOX	CLASSES	*/
.box-202-border{margin:0 0 20px 0;	width:222px;}
	.box-202-border .box-202-border-top{background-image: url(../images/template/sprites.png);background-position: -10px -220px;background-repeat:no-repeat;	font-size:1px;	height:8px;	width:200px;}
	.box-202-border .box-202-border-middle{		border-left:2px solid #256973;		border-right:2px solid #256973;		overflow:hidden;		padding:1px 1px;		width:194px;	}
	
	.box-202-border .box-202-border-middle .top-provider{		width:200px;		padding-left:10px;		position:relative;		margin-right: auto;		margin-left: auto;	}	
	.box-202-border .box-202-border-bottom{	background-image: url(../images/template/sprites.png);background-position: -10px -248px;background-repeat:no-repeat;font-size:1px;height:8px;	width:222px;}	
	
h1,h2,h3,h4,h4,h5,h6{
	color:#336666;
	font-family: Tahoma, Arial, Sans-serif;
	font-style:italic;
	font-weight:normal;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
}
h1{	font-size:21px;}
h2{	border-bottom:2px solid #d8eee5;font-size:18px;}
h3{	border-bottom:2px solid #d8eee5;font-size:19px;}
h4{	border-bottom:2px solid #d8eee5;font-size:18px;}
h5{	font-size:17px;}
h6{	font-size:18px;}
.large{	font-size:14px;}
.blue{color:#339999;}

.right-photo {margin: .2em .4em 0em .8em;float: right;text-align: center; }
.left-photo {margin: .2em 1em 0em .0em;float: left;text-align: center; }

.ns_content_container {
  margin-top: 0;
  margin-right: 0;
  border: 1px solid #000000;
  width:194px;
  height: 250px;
        border: 2px solid #256973;
		border-radius:8px;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
}

.ns_content_title {
  text-align: left;
  font-size:18px;
  color: #000000;
  width:194px;
  height: 20px;
  
      color: #336666;
    font-family: Tahoma,Arial,Sans-serif;
    font-style: italic;
    font-weight: normal;
}

.ns_content_body {  line-height:20px;
  float: left;
  overflow-y: auto;
  text-align: left;
  margin-right: auto;
  height: 222px;

    width: 186px;
	margin-top:5px;
	margin-left:2px;
}

.ns_content_body a:hover {  text-decoration:underline;  color: #003399;
}

.ns_content_link {  text-decoration:underline;
  font: 12px Tahoma,Arial,Sans-serif;
  color: #336666;
  font-weight:bold;
}

/*	Left COLUMN CLASS	*/
.lcol h2,.lcol h3, .lcol h4, .lcol h4, .lcol h5, .lcol h6{		text-align:center;}

/*	MID COLUMN CLASS	*/
h5.featured-title{background-image: url(../images/template/sprites.png);background-position: -10px -618px;background-repeat:no-repeat;border-bottom:2px solid #d0dee4;line-height:50px;padding:0 0 0 50px;}
.featured{	position:relative;	border:4px solid #f0f5f7;	min-height: 200px;	min-width: 427px;	display: table-cell;	vertical-align: middle;	max-height:200px;	max-width:427px;	overflow: hidden;}
.featured img{	display: block;	margin-left: auto;	margin-right: auto;}
/*	Carousel	*/
#previous,#gallery-viewport,#next,.gallery-item{float:left;}#gallery-viewport{overflow:hidden;width:855px;height:180px;margin-left:10px;margin-bottom:20px;position:relative;}
#gallery-items{position:absolute;left:0;}#previous,#next{padding-top:15px;}
#pagination{font-size:14px;color:#255175;float:right;margin-right:40px;margin-top:-45px;}
#footer-gallery{font-family:Helvetica;line-height:21px;width:925px;height:300px;margin-left:25px;margin-bottom:20px;}
#footer-gallery h2{font-family:Helvetica!important;font-weight:bold!important;font-size:15px!important;color:#e77b19!important;margin-left:25px;margin-bottom:25px!important;width:860px;border-bottom:2px solid #255175;float:left;}
#footer-gallery .gallery-item{padding-top:0;padding-bottom:10px;padding-right:8px;padding-left:8px;width:150px;height:250px;border-left:2px solid #e3eac2;border-right:2px solid #255175;}
#footer-gallery .gallery-item .title{color:#8a984b;font-size:14px;font-weight:bold;}
#footer-gallery .gallery-item .title a{text-decoration:none;color:#336666;}
#footer-gallery .gallery-item p{font-size:14px;color:#336666;}
#footer-gallery .gallery-item p a{text-decoration:none;color:#336666;font-weight:bold;}
#footer-gallery .gallery-item img{border:2px solid #6b6b6b;}
#footer-gallery .first-slide{border-left:none;}
#footer-gallery .last-slide{border-right:none;}

/* jlc: 
    all following lines have been added. You may wish to incorporate the ul
    & form stuff higher up.
*/
#footer-gallery .gallery-item:hover { background: #f4f4f4 }

#gallery-wrap {
    width: 700px;
    }

/*- self-clearing floats ----------*/

.mod:after, #content:after, #gallery-wrap:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#sidebar form {	list-style-type: none;	padding: 5px;	margin: 0;	font-size: 0.9em;		padding-bottom:1em;	background:#EDF6FA url(http://recoverycorps.org/images/sidenav_bottom.jpg) no-repeat bottom;	border:#E1D6c6 1px solid;	border-top:#f3f6ed 1px solid;}
/*   This css is used on the home page for a 6 column table */
#loctable6{color:white;text-align:center;font-size:14px; width:700px;margin:2px auto 0 auto;}
#loctable6 a{color:white;}
#loctable6 .locwrap{border:0;padding:.1em 0;font-size:13px;border-color:#336666;overflow:hidden;display:inline-block;text-align:left;}
#loctable6 .locwrap{display:block;}
#loctable6 .locwrap h5{margin:0 3px 4px;color:#336666;vertical-align:middle;font-size:1.8em;margin:3px 0 13px 34px;text-align:left;}
#loctable6 .locwrap h5 img{vertical-align:middle;}
#loctable6 .locwrap .locs{overflow:hidden;display:inline-block;}
#loctable6 .locwrap .locs{display:block;}
#loctable6 .locwrap .col{width:22%;margin-left:1%;float:left;border-top:1px solid #336666;}
#loctable6 .locwrap .col .loc{font-size:14px;font-weight:bold}
#loctable6 .locwrap .col .loc a, 
#loctable6 .locwrap .col .loc a:link,
#loctable6 .locwrap .col .loc a:visited{color:#336666;display:block;border-bottom:1px solid #336666;padding:2px 2px;text-decoration:none; }
#loctable6 .locwrap .col .loc a:hover,
#loctable6 .locwrap .col .loc a:link:hover,
#loctable6 .locwrap .col .loc a:visited:hover{background:#e8f6ff;}
#loctable6 .locwrap .col.first{margin-left:10px;}
#loctable6 .locwrap .col.last{margin-right:10px;}
.fztbltxtsm {font-family: Verdana,Arial, Helvetica;font-size: 10px;font-weight: normal;color: 000000;}